Subject: [lmap] minutes of the virtual interim and other wg announcements

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 25 Feb 2015 13:09:02 +0000

I have submitted the minutes of the 2/12/15 virtual interim at http://www.ietf.org/proceedings/interim/2015/02/12/lmap/minutes/minutes-interim-2015-lmap-1.

Thanks to Barbara Stark and Joan Luciani for the notes that made possible the minutes.

Please read and let me know if I forgot or got wrong anything.

Please pay attention to the action items! 11 days are left until the submission deadline and we are expecting the revised I-Ds and protocol submissions to show up until then.

We are also expecting requests and proposals for the agenda for the meeting at IETF 92.

Thanks and Regards,

Dan